Subject: Documentation for some home services disappeared from 1.4 manual
From: [email-masked]
To: "[email-masked]" <[email-masked]>
Date: Fri, 25 Aug 2023 08:16:28 +0200 (CEST)
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I noticed some help nodes under https://guix.gnu.org/en/manual/en/html_node/Home-Services.html disappeared fairly recently.
They are still available in the devel docs under https://guix.gnu.org/en/manual/devel/en/html_node/Home-Services.html

The following topics are missing:
* GPG: GNU Privacy Guard.       Setting up GPG and related tools.
* Fonts: Fonts Home Services.   Services for managing User's fonts.
* Sound: Sound Home Services.   Dealing with audio.
* Mail: Mail Home Services.     Services for managing mail.
* Messaging: Messaging Home Services.  Services for managing messaging.
* Media: Media Home Services.   Services for managing media.
* Networking: Networking Home Services.  Networking services.
* Miscellaneous: Miscellaneous Home Services.  More services.

This makes sense when looking at the 1.4.0 git tag, but I had a browser tab open, and https://guix.gnu.org/manual/en/html_node/Mail-Home-Services.html was definitely available just a day or two ago.

I don't know if this is actually an issue or an intended change, but it seemed better to report it than to ignore it.